<?php
$myText = "PROGRAMOWANIE";

$myTextRev = strrev($myText); // odwróć tekst
$myTextRepeat = str_repeat('*', 10); // utwórz łańcuch z 10 znaków *

print $myTextRev." to odwrócony tekst ".$myText.PHP_EOL;
print "10 gwiazdek: ".$myTextRepeat.PHP_EOL;